            <!DOCTYPE html>
            <html>
            <head>
                <meta charset="UTF-8">
                <title>New Item</title>
                    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
                <link href="css/style.css" rel="stylesheet" type="text/css" />
            </head>
                <body><ul>

                    <li><a href="user_login.html"><h4>#COORDINATOR</h4></a></li>
                    <li><a href="code_register.html"><h4>TODAY</h4></a></li>
                    <li><a href="item_register.html"><h4>NEWITEM</h4></a></li>
                    <li><a href="code_calender.html"><h4>CALENDER</h4></a></li>
                    <li><a href="item_list.html"><h4>MYLIST</h4></a></li>
                    <lir><a href="user_logout.html"><h4>LOGOUT</h4></a></lir>
                    <lir><a href="dansyari.html"><h4>DANSHARI</h4></a></lir>
                    <lir><a href="user_inform.html"><h4>sample.name</h4></a></lir>
                    </ul>

                    <div class="container">
                        <br>
                        <br>
                            <h1 align=center>NEW ITEM</h1>
                        <form action="item_list" enctype="multipart/form-data">
                            <div class="form-group" align=center>
                                <label for="exampleInputImage">Image</label><br>
                                <input type="file" name="pic"></div>
                            <div class="form-group" align=center>
                <label for="exampleInputBrand">Classification</label><br>
                                <div class="row">
                                    <div class="col-sm-3">
                                        <input type="radio" name="Tag1" value="トップス" required>TOPS</div>
                                    <div class="col-sm-3">
                                        <input type="radio" name="Tag1" value="ジャケット/アウター">JACKET/OUTER</div>
                                    <div class="col-sm-3">
                                        <input type="radio" name="Tag1" value="パンツ">PANTS</div>
                                    <div class="col-sm-3">
                                        <input type="radio" name="Tag1" value="オールインワン" required>ALL IN ONE</div>
                                    <div class="col-sm-3">
                                        <input type="radio" name="Tag1" value="スカート">SKIRT</div>
                                    <div class="col-sm-3">
                                        <input type="radio" name="Tag1" value="ワンピース">ONEPIECE</div>
                                    <div class="col-sm-3">
                                        <input type="radio" name="Tag1" value="スーツ" required>SUIT</div>
                                    <div class="col-sm-3">
                                        <input type="radio" name="Tag1" value="シューズ">SHOOSE</div>
                                    <div class="col-sm-3">
                                        <input type="radio" name="Tag1" value="アクセサリ">ACCESSORY</div>
                                    <div class="col-sm-3">
                                        <input type="radio" name="Tag1" value="バッグ" required>BAG</div>
                                </div>
                            </div>
                                <br>
                              <div class="form-group block-center" align=center>
                <label for="exampleInputPrice">Price</label>
                                 
                                      
                                          <input type="number" class="form-control" id="exampleInputPrice" placeholder="Enter Price">
                                  
                                  
                                      <input type="range" min="1000" max="100000" step="1000" class="form-control" id="exampleInputPrice" placeholder="Enter Price">
                                      
                                </div> 
                             <div class="form-group" align=center>
                <label for="exampleInputColor">Color</label>
                                 <div class="row">
                                    <div class="col-sm-3">
                                        <input type="radio" name="Tag1" value="ホワイト" required><font color="oldlace" >■</font>White</div>
                                    <div class="col-sm-3">
                                        <input type="radio" name="Tag1" value="ブラック">■Black</div>
                                    <div class="col-sm-3">
                                        <input type="radio" name="Tag1" value="グレー"><font color="lightgrey">■</font>Grey</div>
                                    <div class="col-sm-3">
                                        <input type="radio" name="Tag1" value="ブラウン" ><font color="chocolate">■</font>Brown</div>
                                    <div class="col-sm-3">
                                        <input type="radio" name="Tag1" value="ベージュ"><font color="beige">■</font>Beige</div>
                                    <div class="col-sm-3">
                                        <input type="radio" name="Tag1" value="グリーン"><font color="lightgreen">■</font>Green</div>
                                    <div class="col-sm-3">
                                        <input type="radio" name="Tag1" value="ブルー" ><font color="lightskyblue">■</font>Blue</div>
                                    <div class="col-sm-3">
                                        <input type="radio" name="Tag1" value="パープル"><font color="mediumpurple">■</font>Purple</div>
                                    <div class="col-sm-3">
                                        <input type="radio" name="Tag1" value="イエロー"><font color="yellow">■</font>Yellow</div>
                                    <div class="col-sm-3">
                                        <input type="radio" name="Tag1" value="ピンク" ><font color="hotpink">■</font>Pink</div>
                                    <div class="col-sm-3">
                                        <input type="radio" name="Tag1" value="レッド" ><font color="tomato">■</font>Red</div>
                                       <div class="col-sm-3">
                                        <input type="radio" name="Tag1" value="オレンジ" ><font color="orange">■</font>Orange</div>
                                       <div class="col-sm-3">
                                        <input type="radio" name="Tag1" value="シルバー" ><font color="silver">■</font>Silver</div>
                                       <div class="col-sm-3">
                                        <input type="radio" name="Tag1" value="ゴールド" ><font color="gold">■</font>Gold</div>
                                       <div class="col-sm-3">
                                        <input type="radio" name="Tag1" value="その他" >Other</div>
                                      
                                </div>
              </div>
                             <div class="form-group block-center" >
                                    <label for="exampleInputFormal">Formal</label>
                                 
                                     
                                         <input type="range" min="1" max="5" step="1" class="form-control" id="exampleInputFormal" placeholder="Enter Formal">
                                 
                            </div>

            
                       <div class="form-group">
                <label for="exampleInputBrand">Brand</label>
                <input type="text" class="form-control" id="exampleInputBrand"  placeholder="Enter Brand">
              </div>
                       <div class="form-group">
                <label for="exampleInputStore">Store</label>
                <input type="text" class="form-control" id="exampleInputId"  placeholder="Enter Store">
              </div>
                       <div class="form-group">
                <label for="exampleInputMemo">Memo</label>
                <input type="text" class="form-control" id="exampleInputMemo"  placeholder="Enter Memo">
              </div>

                            <br><div class="button_wrapper"><button class="btn btn-dark" type="submit" role="button" align="center">GET</button>
                            </div>

            </form>
                    </div>
                </body>
            </html>